
body {
  background-color: white;
  color: white;
  background-image: url(/Backgrounds/Background6.jpg);
  font-family: "shadowlight"
}
@font-face {
    font-family: 'shadowlight';
    src: url('/fonts/ShadowsIntoLight.ttf');
}
audio {
  width:200px;
  display: inline-block;
  height:80px
}
p {
  font-family: 'shadowlight';
  font-size: 25px;
}
.normalblock {
    border: solid;
    border-color: white;
    width: fit-content;
    height: fit-content;
    padding: 10px;
    position: absolute;
    top:0;
    bottom: 100;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}